cd /d %~dp0

pnputil /add-driver "./RTHDA/HDXNECSST.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%

pnputil /add-driver "./RTHDA/Realtek/RealtekUAPO2_12_720/RealtekUAPO2.inf" /install
echo RC is %errorlevel%

pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_337/RealtekHSA.inf" /install
echo RC is %errorlevel%

pnputil /add-driver "./RTHDA/Realtek/RealtekService_775/RealtekService.inf" /install
echo RC is %errorlevel%

:END
